#Car1 {
  padding: 0 30px 30px 0;
}

#Car2 {
  padding: 0 30px 30px 30px;
}

#Car3 {
  padding: 0 0 30px 30px;
}

#Car4 {
  padding: 30px 30px 0 0;
}

#Car5 {
  padding: 30px 30px 0 30px;
}

.App {
  margin: 100px;
}

.CarCard {
  align-items: center;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: center;
  width: 100%;
}

.CarCheckbox {
  margin-right: 25px;
}

.CarCheckboxes {
  margin-top: 25px;
}

.FilterInput {
  margin-bottom: 100px;
}
